Error

two or more packages specified (libaiksaurus-1.2-data libsane-extras)